#topBar {
    width: 100%;
    background-color: rgb(157, 116, 56);
}

#tableTopbar {
    border-spacing: 10px;
}

#main {
    margin-top: 10px;
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
    right: 8px;
    left: 15%;
    background-color: rgb(93, 89, 199);
}

.link {
    text-decoration: none;
    color: white;
}

.link:visited {
    text-decoration: none;
    color: white;
}

.link:hover {
    text-decoration: none;
    font-weight: bolder;
}

.entradasTopbar {
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 2px solid rgb(255, 130, 28);
}

p {
    color: white;
}

html, body {
    background-color: rgb(30, 51, 97);
}